body{
	background:url(../images/background9.jpg) center bottom no-repeat fixed;
	background-color:#ffffff;
	background-size:100% auto;
	text-align:center;
	margin:auto;
	margin-left:0px;
	margin-top:0px;
	font-family:Tahoma,verdana;
	font-size:12px;
}

#container{
width:1024px;
margin:0 auto;
margin-bottom:20px;
background-color:#f6f6f6;
-webkit-box-shadow: 0 0 10px rgba(0,0,0, .65);
-moz-box-shadow: 0 0 10px rgba(0,0,0, .65);
box-shadow: 0 0 10px rgba(0,0,0, .65);
}

#header{
	
}

#nav {
height:50px;
width:1024px;
padding-bottom: 9px;
}

#main{
width:1024px;
height: auto;
}

/*-------------------MAIN_LEFT -> SIDEBAR-------------------*/
#main_left{
float:left;
width:253px;
text-align: left;
background:#f6f6f6;
}

#sidebar{
clear: both;
width:auto;
height:auto;
min-height: 400px;
padding-left:5px;
padding-right:5px;
font-size: 14px;
text-align: left;
}

#sidebar_r{
clear: both;
width:auto;
height:auto;
min-height: 400px;
border-top:1px solid #dddddd;
border-bottom:1px solid #dddddd;
border-left:1px solid #dddddd;
padding:10px;
font-size: 14px;
text-align: left;
}

#box-containner{
float:left;
width:100%;
text-align: left;
background-color: #ffffff;
border:1px solid #e4e4e4;
border-bottom:3px solid #d2d2d2;
margin-bottom:10px;

box-shadow: 4px 4px 0px #e4e4e4;
  -webkit-box-shadow: 4px 4px 0px #e4e4e4;
  -moz-box-shadow: 4px 4px 0px #e4e4e4;
  
zoom: 1;
filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=4, OffY=4, Color=#e4e4e4);
/*background: url(../images/bg-box.png) no-repeat;*/
}

.nayok-wrapper {
	position: relative;
	padding:6px 0px 0px 8px;  
} 
	

#box-containner .box-herder-blue{
	background:#3498db;
	border-bottom:4px solid #2c86c2;
}
	
#box-containner .box-herder-green{
	background:#1cb841;
	border-bottom:4px solid #179134;
}

.box-text-herder{
	padding:7px 14px 7px 14px;
	font-weight:bold;
	color:#fff;
}

.box-body{
	background:url(../images/box-body.png) repeat-y;
}	

.box-herder-bluegreen{
	height:36px;
	background:url(../images/box-header-greenblue.png);
}

#leftboxBack{
float:left;
width:100%;
text-align: left;
background:#f0f0f0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;	
border:1px solid #232528;	
}

#leftboxBack .boxtitle{
	font-weight:bold;
	color:#fff;
	padding:8px 5px 0px 16px;
	background:#232528;
	height:26px;
}	


#leftboxGreen{
float:left;
width:100%;
text-align: left;
background:#f0f0f0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;	
border:1px solid #52b13c;	
}

#leftboxGreen .boxtitle{
	font-weight:bold;
	color:#fff;
	padding:8px 5px 0px 16px;
	background:#52b13c;
	height:26px;
}	


/*-------------------MAIN_RIGHT -> CONTENT-------------------*/
#main_right{
float:right;
width:770px;
}

#body-containner{
float:left;
width:760px;
text-align: left;
background-color: #ffffff;
border:1px solid #e4e4e4;
border-bottom:3px solid #d2d2d2;
margin-bottom:10px;

box-shadow: 4px 4px 0px #e4e4e4;
  -webkit-box-shadow: 4px 4px 0px #e4e4e4;
  -moz-box-shadow: 4px 4px 0px #e4e4e4;
  
zoom: 1;
filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=4, OffY=4, Color=#e4e4e4);
/*background: url(../images/bg-box.png) no-repeat;*/
}
.body-containner-desc
{
	background:url(../images/content-bg.jpg) no-repeat bottom;
	min-height:770px;
}
#body-containner .box-herder-blue{
	background:#31c1e4;
	border-bottom:4px solid #2898b3;
}

#body-containner .box-herder-green{
	background:#1cb841;
	border-bottom:4px solid #179134;
}

#body-containner .box-herder-red{
	background:#ca3c3c;
	border-bottom:4px solid #9e3030;
}

#body-containner .box-herder-orange{
	background:#df7514;
	border-bottom:4px solid #bb6313;
}

#body-containner .box-herder-gray{
	background:#5e5652;
	border-bottom:4px solid #413c39;
}

#body-containner .body-desc{
	padding:22px;
}

#content_center{
float:left;
width:100%;
}

#content_right{
float:right;
width:230px;
}

.attach-file{
	margin:15px;
	padding:10px 10px 10px 30px;
	border:1px dotted #ffa500;
	background:#ffebc5 url(../images/ico-text-file-4-16.png) 8px 8px no-repeat;
}

.attach-file a{
	text-decoration:none;
	color:#0081be;
}

#sidetextbar{
	clear: both;
	width:756px;
	height:30px;
	background: #fff;
	font-size: 14px;
	margin-bottom:8px;
	border:1px #5aa628 solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


#sideimages{
	clear: both;
	width:756px;
	height:308px;
}

#lastnews-left{
	float:left;
	background:#5aa628;
	height:24px;
	color:#fff;
	width:100px;
	font-size: 14px;
	font-weight:bold;
	text-align:center;
	padding-top:6px;
}

#lastnews-right{
	float:right;
	height:22px;
	width:620px;
	color:#46811f;
	margin:6px 0px 0px 6px;
	font-size: 14px;
	text-align:left;
}

#lastnews-right ul{
	list-style: none;
}

#lastnews-right ul li a:link{
	text-decoration: none; color: #46811f;
}
#lastnews-right ul li a:visited{
	text-decoration: none; color: #46811f;
}
#lastnews-right ul li a:active{
	text-decoration: none; color: #46811f;
}
#lastnews-right ul li a:hover{
	text-decoration: underline; color: #46811f;
}

#content{
clear: both;
}

#content_desc{
clear: both;
width:auto;
height:auto;
padding:10px;
background: #ffffff;
font-size: 14px;
text-align:left;
}

#footer{
	clear: both;
	width:1024px;
	height:120px;
	background:#1cb841;
	border-top:3px solid #179134;
}

#footerdesc{
	color:#fff;
	text-align:right;
	padding:20px;
}

/** RESET AND CLEARFIX
================================================**/


ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */


.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

.inner {
	position: relative;
	margin: 0 auto;
}

/************Font-Size-Rsu***************/

.text-15-rsu{
	font:15px/20px 'RSURegular', Arial, sans-serif;
	}
.text-16-rsu{
	font:16px/20px 'RSURegular', Arial, sans-serif;
	}	
.text-17-rsu{
	font:17px/20px 'RSURegular', Arial, sans-serif;
	}
.text-18-rsu{
	font:18px/20px 'RSURegular', Arial, sans-serif;
	}
.text-19-rsu{
	font:19px/20px 'RSURegular', Arial, sans-serif;
	}
.text-20-rsu{
	font:20px/20px 'RSURegular', Arial, sans-serif;
	}
.text-21-rsu{
	font:21px/20px 'RSURegular', Arial, sans-serif;
	}
.text-22-rsu{
	font:22px/20px 'RSURegular', Arial, sans-serif;
	}
.text-23-rsu{
	font:23px/20px 'RSURegular', Arial, sans-serif;
	}
.text-24-rsu{
	font:24px/20px 'RSURegular', Arial, sans-serif;
	}
.text-25-rsu{
	font:25px/20px 'RSURegular', Arial, sans-serif;
	}
.text-26-rsu{
	font:26px/20px 'RSURegular', Arial, sans-serif;
	}
.text-27-rsu{
	font:27px/20px 'RSURegular', Arial, sans-serif;
	}
.text-28-rsu{
	font:28px/20px 'RSURegular', Arial, sans-serif;
	}
.text-29-rsu{
	font:29px/20px 'RSURegular', Arial, sans-serif;
	}
.text-30-rsu{
	font:30px/20px 'RSURegular', Arial, sans-serif;
	}
	
	/************Font-Size-supermarket***************/
.text-13-supermarket{
	font:13px/20px 'supermarket', Arial, sans-serif;
	}
.text-15-supermarket{
	font:15px/20px 'supermarket', Arial, sans-serif;
	}
.text-16-supermarket{
	font:16px/20px 'supermarket', Arial, sans-serif;
	}
.text-17-supermarket{
	font:17px/20px 'supermarket', Arial, sans-serif;
	}
.text-18-supermarket{
	font:18px/20px 'supermarket', Arial, sans-serif;
	}
.text-19-supermarket{
	font:19px/20px 'supermarket', Arial, sans-serif;
	}
.text-20-supermarket{
	font:20px/20px 'supermarket', Arial, sans-serif;
	}
.text-21-supermarket{
	font:21px/20px 'supermarket', Arial, sans-serif;
	}
.text-22-supermarket{
	font:22px/20px 'supermarket', Arial, sans-serif;
	}
.text-23-supermarket{
	font:23px/20px 'supermarket', Arial, sans-serif;
	}
.text-24-supermarket{
	font:24px/20px 'supermarket', Arial, sans-serif;
	}
.text-25-supermarket{
	font:25px/20px 'supermarket', Arial, sans-serif;
	}
.text-26-supermarket{
	font:26px/20px 'supermarket', Arial, sans-serif;
	}
.text-27-supermarket{
	font:27px/20px 'supermarket', Arial, sans-serif;
	}
.text-28-supermarket{
	font:28px/20px 'supermarket', Arial, sans-serif;
	}
.text-29-supermarket{
	font:29px/20px 'supermarket', Arial, sans-serif;
	}
.text-30-supermarket{
	font:30px/20px 'supermarket', Arial, sans-serif;
	}
	
/*--------------ICON-------------------------------*/
.icon-boss{
	background:url(../images/16x16/Boss.png) 0px 4px no-repeat;
	padding-left:22px;
}

.icon-home{
	background:url(../images/16x16/Home.png) 0px 4px no-repeat;
	padding-left:22px;
}

.icon-script{
	background:url(../images/16x16/Script.png) 0px 4px no-repeat;
	padding-left:22px;
}

.icon-document{
	background:url(../images/16x16/document.png) 0px 4px no-repeat;
	padding-left:22px;
}

.icon-news{
	background:url(../images/application.png) 0px 4px no-repeat;
	padding-left:22px;
}

.icon-coop{
	background:url(../images/coop.png) 0px 4px no-repeat;
	padding-left:22px;
}

.viewall
{
	float:right;
	width:100px;
	text-align:right;
}

.viewall a:link{
	text-decoration: none; color: #fff;
}
.viewall a:visited{
	text-decoration: none; color: #fff;
}
.viewall a:active{
	text-decoration: none; color: #fff;
}
.viewall a:hover{
	text-decoration: underline; color: #fff;
}


/* ----------------------------------------------Services------------------------------------- */
#services-news{display:block; position:relative; margin:0 auto;}
#services-news ul, #services-news p, #services-news h2, #services-news img{margin:0; padding:0; list-style:none;}
#services-news li{display:block; float:left; width:740px; margin:0 9px 0 0; padding:3px 10px 3px 10px; color:#13374e; background-color:#FFFFFF;}
#services-news li.last{margin-right:0;}
#services-news .fl_all{display:block; float:left; width:720px;}
#services-news .fl_right{display:block; float:right; width:606px;}
#services-news h2{margin:0 0 5px 0; padding:3px 8px 3px 8px; color:#13374e; border-bottom:#2c86c2 1px dotted;}
#services-news p{margin:0; padding:0; line-height:1.6em;}
#services-news p.readmore{display:block; width:100%; margin:15px 0 0 0; padding:0; text-align:right; height:36px;}
#services-news p.readmore a{ padding:8px 15px; font-weight:bold; color:#FFFFFF; background-color:#13374e;}
.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

#services-news a:link {text-decoration:none;}
#services-news a:visited {text-decoration:none;}
#services-news a:hover {text-decoration:underline;}
#services-news a:active {text-decoration:none;}

@font-face {
    font-family: 'WebSymBol';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.Img
{
border:solid 1px #dedede;
padding:5px;
margin:5px;
}

.gall
{
	border:solid 1px #dedede;
	padding:5px;
	margin:5px;
}

.galltitle
{
	padding-top:5px;
	margin:0 5px 0 5px;
	display:block;
	width:180px;
	font-weight:bold;
}
.galltxttitle{
	text-align:left;
}
.galltxttitle a:link{
	text-decoration: none; color: #179134;
}
.galltxttitle a:visited{
	text-decoration: none; color: #179134;
}
.galltxttitle a:active{
	text-decoration: none; color: #179134;
}
.galltxttitle a:hover{
	text-decoration: underline; color: #179134;
}

.galldesc
{
	margin:0 5px 5px 5px;
	display:block;
	width:180px;
}

.galltxtdesc
{
	text-align:left;
}
.galltxtdesc a:link{
	text-decoration: none; color: #333;
}
.galltxtdesc a:visited{
	text-decoration: none; color: #333;
}
.galltxtdesc a:active{
	text-decoration: none; color: #333;
}
.galltxtdesc a:hover{
	text-decoration: none; color: #333;
}
.NewsImg
{
margin:5px;
}

.holder_wrap{
	position:relative;
	margin:auto;
	display:block;
}
.holder_wrap_img{
	float:left;
	margin-left:24px;
	margin-right:24px;
}

